## ros-lunar-rosmsg 1.13.7

=== debian/changelog ===
ros-lunar-rosmsg (1.13.7-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 17 Aug 2018 07:00:00 -0000

ros-lunar-rosmsg (1.13.6-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 05 Feb 2018 08:00:00 -0000

ros-lunar-rosmsg (1.13.5-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 09 Nov 2017 08:00:00 -0000

ros-lunar-rosmsg (1.13.4-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Nov 2017 07:00:00 -0000

ros-lunar-rosmsg (1.13.3-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-lunar-rosmsg (1.13.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Aug 2017 07:00:00 -0000

ros-lunar-rosmsg (1.13.1-0stretch) stretch; urgency=high

  * fix rosmsg show from bag (#1006 <https://github.com/ros/ros_comm/pull/1006>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-lunar-rosmsg (1.13.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 22 Feb 2017 08:00:00 -0000

ros-lunar-rosmsg (1.12.7-0stretch) stretch; urgency=high

  * add rosmsg info as alias of rosmsg show (#941 <https://github.com/ros/ros_comm/issues/941>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 17 Feb 2017 08:00:00 -0000

ros-lunar-rosmsg (1.12.6-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 26 Oct 2016 07:00:00 -0000

ros-lunar-rosmsg (1.12.5-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 30 Sep 2016 07:00:00 -0000

ros-lunar-rosmsg (1.12.4-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-lunar-rosmsg (1.12.3-0stretch) stretch; urgency=high

  * register nosetests only when testing is enabled (#880 <https://github.com/ros/ros_comm/issues/880>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 17 Sep 2016 07:00:00 -0000

ros-lunar-rosmsg (1.12.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Jun 2016 07:00:00 -0000

ros-lunar-rosmsg (1.12.1-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Apr 2016 07:00:00 -0000

ros-lunar-rosmsg (1.12.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Mar 2016 07:00:00 -0000

ros-lunar-rosmsg (1.11.18-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Mar 2016 07:00:00 -0000

ros-lunar-rosmsg (1.11.17-0stretch) stretch; urgency=high

  * improve rosmsg show to print error message and return non-zero rc when message is not found (#691 <https://github.com/ros/ros_comm/issues/691>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Mar 2016 08:00:00 -0000

ros-lunar-rosmsg (1.11.16-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 09 Nov 2015 08:00:00 -0000

ros-lunar-rosmsg (1.11.15-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-lunar-rosmsg (1.11.14-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-lunar-rosmsg (1.11.13-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Apr 2015 07:00:00 -0000

ros-lunar-rosmsg (1.11.12-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Apr 2015 07:00:00 -0000

ros-lunar-rosmsg (1.11.11-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Apr 2015 07:00:00 -0000

ros-lunar-rosmsg (1.11.10-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 22 Dec 2014 08:00:00 -0000

ros-lunar-rosmsg (1.11.9-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-lunar-rosmsg (1.11.8-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 Aug 2014 07:00:00 -0000

ros-lunar-rosmsg (1.11.7-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-lunar-rosmsg (1.11.6-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 07:00:00 -0000

ros-lunar-rosmsg (1.11.5-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jun 2014 07:00:00 -0000

ros-lunar-rosmsg (1.11.4-0stretch) stretch; urgency=high

  * Python 3 compatibility (#426 <https://github.com/ros/ros_comm/issues/426>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 Jun 2014 07:00:00 -0000

ros-lunar-rosmsg (1.11.3-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 May 2014 07:00:00 -0000

ros-lunar-rosmsg (1.11.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 08 May 2014 07:00:00 -0000

ros-lunar-rosmsg (1.11.1-0stretch) stretch; urgency=high

  * fix rosmsg to find messages existing only in devel space (e.g. messages generated for actions) (#385 <https://github.com/ros/ros_comm/issues/385>)
  * add architecture_independent flag in package.xml (#391 <https://github.com/ros/ros_comm/issues/391>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-lunar-rosmsg (1.11.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-lunar-rosmsg (1.10.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Feb 2014 08:00:00 -0000

ros-lunar-rosmsg (1.9.54-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Jan 2014 08:00:00 -0000

ros-lunar-rosmsg (1.9.53-0stretch) stretch; urgency=high




