=== debian/control ===
Source: ros-lunar-rosmsg
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-std-msgs
Homepage: http://ros.org/wiki/rosmsg
Standards-Version: 3.9.2

Package: ros-lunar-rosmsg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-lunar-catkin (>= 0.6.4), ros-lunar-genmsg, ros-lunar-genpy (>= 0.6.5), ros-lunar-rosbag, ros-lunar-roslib
Description: rosmsg contains two command-line tools: rosmsg and rossrv.
 rosmsg is a command-line tool for displaying information about ROS Message types. rossrv is a command-line tool for displaying information about ROS Service types.
